Subject: acka-research-digest V3 #256
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Sunday, November 1 1998     Volume 03 : Number 256

----------------------------------------------------------------------

Date: Sun, 01 Nov 1998 02:09:11 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: JAM transfers

Joseph W. DeVincentis wrote:

> > As a priest of JAM, I suggest and approve that JAM do the following:
> >
> > transfer an otzma card shield and an otzma card fix my gadget to /dev/joe
> > transfer 5 otzma card lay off to IdiotBoy
> > transfer 1 otzma card lay off and 2 skeleton keys to Gromit
> > transfer an otzma card paratroop and an otzma card art thief to r-attila
> > the farce
> >
> > Because of JAM Church Policy, this happens w/o approval of any other JAM
> > members
>
> Uh, I accept these otzma cards, though it looks like K2 has already harfed
> the transfer as occurring.
>
> /dev/joe

It loked like e was giving em to the members as opposed to offering em...

K 2
transfer = gift?

------------------------------

Date: Sun, 01 Nov 1998 02:25:57 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Probabilistic Boon of the Ancients

On Sat, 31 Oct 1998, K 2 wrote:
>> # Player: A Mean Hat.
>> # Reason: Happy Number
>> # Boon of the Ancients determination
>> # based on the following (using a 100 sided die)
>>
>> #  46 -  70     Ancient Scroll (Otzma Card)
>>      55
>
>I beleive this otzma card will be created... because it is also my
>beleif that
>there are 99 Otzma Cars in existance..... I imagine I missed a creation
>some
>\where along the way tho....

I will need to check into this, but I believe that my numbers are correct.
If indeed I am wrong, then I will do this determination then.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 01 Nov 1998 21:02:21 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: CFJ 680 (Fortunato) TRUE :)

The pe page is upto date.
I confirm that JT has a BV of over 5000 on October 27, 1998.
Eir donations can now be viewed in the newly re-named (or at least signed) JT
Wing.

K 2
Museum Curator

Duncan Richer wrote:

> Call for Judgement 680 - October 27, 1998
> Subject: Museum CWCFJ
> Initiator: JT (sent 27 Oct 1998, 03:42 Acka)
> 1st Judge: The Green Ripper (chosen 27 Oct 1998, 05:40 Acka) (declined)
> 2nd Judge: Fortunato
>
> Judgement:
>
> Statement:
>         JT has achieved a winning condition during the current cycle.
>

------------------------------

End of acka-research-digest V3 #256
***********************************